/*----- reset -----*/
#stm-footer div,#stm-footer ul,#stm-footer li,#stm-footer form,#stm-footer input,#stm-footer textarea,#stm-footer button,#stm-footer p{margin:0;padding:0}
#stm-footer ul{list-style:none}
#stm-footer a img{border:none;}
/*----- Grid -----*/
#stm-footer-wrap{text-align: center; clear: both; margin-top: -14px;}
#stm-footer-wrap #stm-footer.darkBlue {width:990px !important;}
#stm-footer{width:960px;margin: 0 auto;border-top:3px solid #00304e; background:#1075b5 url(../img/global/footer-background.png) repeat-x; }
#stm-footer .container_24{ margin-left:auto;margin-right:auto;width:960px;text-align:left;}
#stm-footer .grid_5,.grid_8,.grid_12{display:inline;float:left;margin-left:5px;margin-right:5px;padding:0 5px}
#stm-footer .alpha{margin-left:0!important;padding-left:0!important}
#stm-footer .omega{margin-right:0!important;padding-right:0!important}
#stm-footer .container_24 .grid_12{width:460px}
#stm-footer .container_24 .prefix_6{padding-left:240px}
#stm-footer .container_24 .grid_8{width:300px}
#stm-footer .container_24 .prefix_3{padding-left:120px}
#stm-footer .container_24 .grid_5{width:180px}
#stm-footer .clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
/*----- Footer -----*/
#stm-footer #site-head .site-title span.breadcrumbs span, .search .search-options span, .search-options input, .search-options label {display:block; float:left;}
#stm-footer{color:#171717;font-family:Arial, Helvetica, sans-serif;font-size:12px;min-width:960px}
#stm-footer .top{padding:10px 0 20px;}
#stm-footer #footer-sitemap{padding-bottom:30px}
#stm-footer #footer-sitemap .title{background:url(../img/sprites/footer-icons.png) no-repeat; _background-image:url(../img/ie/footer-icons.gif);color:#00253b;display:block;font-weight:700;margin-bottom:10px;padding:7px 0 7px 27px;text-transform:uppercase}
#stm-footer #footer-sitemap ul{padding-right:25px}
#stm-footer #footer-sitemap li{height:15px; overflow:hidden;}
#stm-footer #footer-sitemap li a{color:#FFF;display:block;}
#stm-footer #footer-sitemap li a:hover{text-decoration:underline;}
#stm-footer #footer-sitemap .category-list{background:url(../img/global/category-list-div.png) right repeat-y}
#stm-footer #footer-sitemap .category-list .title{background:none;padding-left:0}
#stm-footer #footer-sitemap .noTitle{padding-top:35px}
#stm-footer #footer-sitemap #aUnClick .title{background-position:0 -35px}
#stm-footer #footer-sitemap #especiales .title{background-position:0 -70px}
#stm-footer #footer-sitemap #servicios .title{background-position:0 -105px}
#stm-footer #footer-sitemap li.last,.sn-handle .sn-wrap li.last{border:none}
#stm-footer #footer-orange{width: auto !important;background:none repeat scroll 0 0 #00304e;color:#FFF;padding:15px 0 10px}
#stm-footer #footer-orange p {padding-left:10px;}
#stm-footer #footer-orange .legal{color:#FFF;float:left}
#stm-footer #footer-orange .orange-links{float:right;font-size: 11px;position:relative;margin-right:10px;}
#stm-footer #footer-orange .orange-links,#footer-orange .orange-links a{color:#fff}
#stm-footer #footer-orange .orange-links a:hover{text-decoration: underline; color: #fff; }
#stm-footer #footer-orange .orange-links .orange-logo{bottom:-5px;position:absolute;right:0}
#stm-footer h4, .title, .font12 {font-size: 12px;}
#stm-footer .title, .title2 {line-height:1em; padding-bottom: 3px;}
#stm-footer ul {list-style: none outside none;}
#stm-footer a {color: #0F72B0; outline: 0 none !important; text-decoration: none;}
#stm-footer #footer-search{padding-left:0;margin-left:240px; width:468px;height:55px;overflow:hidden;}
#stm-footer .search .search-options{height:18px;margin-left:3px; padding-top: 3px; overflow:hidden;}
#stm-footer .search .search-options input{margin-right:3px}
#stm-footer .search .search-options label{margin-right:10px;}
#stm-footer .search .search-box{background:#FFF url(../img/sprites/header.gif) repeat-x top;border:#00304e 3px solid;padding:1px;position:relative}
#stm-footer .search .search-box input{background:url(../img/sprites/header.gif) no-repeat 5px -68px;border:none;font-size:11px;height:24px;margin-right:5px;padding-left:65px;width:310px}
#stm-footer .search .search-box button{-moz-border-radius:3px;-webkit-border-radius:3px;background:#1781c4 url(../img/sprites/header.gif) 0 -36px repeat-x;border:#006fb5 1px solid;border-bottom-color:#004977;border-radius:3px;color:#FFF;font-size:11px;height:24px;padding:0 10px;position:absolute;right:1px;text-shadow:0 -1px #004977;top:1px;_top:5px;_margin-right:4px;}
#stm-footer .search .search-box button:hover{color:#a5dcff;cursor:pointer}
#stm-footer .rounded{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
#stm-footer .rounded.bottom, .only-bottom{-moz-border-radius-topleft:0 !important;-moz-border-radius-topright:0 !important;-webkit-border-top-left-radius:0 !important;-webkit-border-top-right-radius:0 !important;border-top-left-radius:0 !important;border-top-right-radius:0 !important;}
#stm-footer .rounded.top, .only-top{-moz-border-radius-bottomleft:0 !important;-moz-border-radius-bottomright:0 !important;-webkit-border-bottom-left-radius:0 !important;-webkit-border-bottom-right-radius:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;}
#stm-footer .rounded.left, .only-left{-moz-border-radius-bottomright:0 !important;-moz-border-radius-topright:0 !important;-webkit-border-bottom-right-radius:0 !important;-webkit-border-top-right-radius:0 !important;border-bottom-right-radius:0 !important;border-bottom-right-radius:0 !important;}
#stm-footer .rounded.right, .ondly-right{-moz-border-radius-bottomleft:0 !important;-moz-border-radius-topleft:0 !important;-webkit-border-bottom-left-radius:0 !important;-webkit-top-bottom-left-radius:0;border-bottom-left-radius:0 !important;border-top-left-radius:0 !important;}
/*----- Full -----*/
#stm-footer.full{ width: 100%; min-width: 960px; }
/*----- White Edition ----*/
#stm-footer.white-edition{width:auto;border:none;margin-top:10px;background:#fff;}
#stm-footer.white-edition #stm-footer-body{border:1px solid #dedede;border-radius:10px 10px 0 0;-webkit-box-shadow:#c9c9c9 0 0 4px;box-shadow:#c9c9c9 0 0 4px;}
#stm-footer.white-edition #stm-footer-body #footer-sitemap{padding-bottom:75px;}
#stm-footer.white-edition #stm-footer-body #footer-sitemap li{height:21px;}
#stm-footer.white-edition #stm-footer-body #footer-sitemap li a{color:#bf131f;border-bottom:1px dotted #9f9f9f;padding:0 0 3px;}
#stm-footer.white-edition #footer-orange{background:#121212;}
#stm-footer.white-edition #footer-orange .orange-links,#stm-footer.white-edition #footer-orange .orange-links a{color:#fff;}
/*----- darkBlue ----*/
#stm-footer.darkBlue{ background-image:url(../img/channels/tecnologia/footer-background.png);background-color:#3C575E !important;border-color:#0b232f; }
#stm-footer.darkBlue #footer-sitemap .title{color:#081822;}
#stm-footer.darkBlue #footer-sitemap ul li a:hover{color:#c1deee;}
#stm-footer.darkBlue #footer-orange a{color:#f9f9f9; }
#stm-footer.darkBlue #header-menu li.sn-handle:hover a.sn-btn,#stm-footer.darkBlue #header-menu li.sn-handle a:hover,#stm-footer.darkBlue #header-menu li.sn-handle .sn-wrap,#stm-footer.darkBlue #footer-orange{background-color:#233135 !important;}
/* --- Other Fixes --- */
/*pcgames*/
#og_partner_footer{ margin-top: -16px !important;}
/*topPeople*/
#stm-footer-wrap.topPeople{ margin-left: -5px; }